muon (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:33 +0100

muon (4:5.4.2-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Team upload.
  * Patch out Canonical support information used for Ubuntu - We're Debian
    (Closes: #791875)
    - Added debian/patches/no-canonical-support

  [ Maximiliano Curia ]
  * New upstream release (5.4.2).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:43 +0200

muon (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:44:50 +0200

muon (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:24:40 +0200

muon (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:53:50 +0100

muon (4:5.3.95-0ubuntu1) wily; urgency=medium

  * Change kdesudo dependency to pkexec
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:18:23 +0200

muon (4:5.3.2-3) unstable; urgency=medium

  * Team upload.
  * Drop muon-discover depends on the no longer existing app-install-data
    (Closes: #792358)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 20 Jul 2015 02:15:50 -0400

muon (4:5.3.2-2) unstable; urgency=medium

  * Drop update-notifier-common dependency. (Closes: #792011) Thanks to
    Achim Schaefer

 -- Maximiliano Curia <maxy@debian.org>  Fri, 10 Jul 2015 10:40:50 +0200

muon (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:04:58 +0200

muon (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:32:50 +0000

muon (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * Add muon-notifier.mo
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport
  * wrap-and-sort

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:37:53 +0200

muon (4:5.2.2-1-0ubuntu4.2) vivid; urgency=medium

  * Add upstream_init-application-notifier.diff LP: #1461725 to initialise
    the application notifier

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Jun 2015 02:42:46 +0200

muon (4:5.2.2-1-0ubuntu4.1) vivid; urgency=medium

  * Add upstream_notifications.diff from upstream to prevent repeated
    notification popups LP: #1449583

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Apr 2015 16:10:36 +0200

muon (4:5.2.2-1-0ubuntu4) vivid; urgency=medium

  * Add upstream_notifyrc-path.diff to fix install location of notifyrc
    files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Apr 2015 12:09:05 +0200

muon (4:5.2.2-1-0ubuntu3) vivid; urgency=medium

  * Replace kubuntu_detect-kdelibs4support.diff with upstream format-patch
    upstream_check-for-KDELibs4Support.patch (no code change)
  * Add upstream patch upstream_Change-Join-the-Game-url.patch fixing the
    kde-join-the-game URL in the default muon-discover banner
  * Add upstream patch to make sure muon PM can load its xmlgui file
    upstream_Make-sure-the-proper-xmlgui-file-is-loaded.patch

 -- Harald Sitter <sitter@kde.org>  Wed, 01 Apr 2015 09:08:53 +0200

muon (4:5.2.2-1-0ubuntu2) vivid; urgency=medium

  * Add build-dep on libkf5kdelibs4support-dev and kubuntu_detect-kdelibs4support.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 09:59:22 +0100

muon (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).
  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 12:05:56 +0200

muon (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Remove muon-installer.mo from .install no longer included

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Mar 2015 20:09:49 +0100

muon (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:36:31 -0700

muon (4:5.2.1+git20150304-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot to get fixed categories

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Mar 2015 18:05:04 +0100

muon (4:5.2.1git20150304-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Mar 2015 15:33:43 +0100

muon (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add missing .mo files

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:45:04 -0800

muon (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Feb 2015 10:13:40 +0100

muon (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:56:24 +0100

muon (4:5.1.95+git20150120-0ubuntu2) vivid; urgency=medium

  * Make libmuon replace and break libmuonprivate2, they clash on
    the translation files.

 -- Harald Sitter <sitter@kde.org>  Thu, 22 Jan 2015 09:22:23 +0100

muon (4:5.1.95+git20150120-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * New upstream release based on KDE Frameworks 5
  * muon-installer is no more remove binary package and all references
  * Drop all patches, they all came from upstream anyway
  * Remove muon.1 it was wrong and is now outdated
  * Fix lintian warnings and ignore all that are bogus or not worth
    fixing

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:33:55 +0100

muon (2.2.0-0ubuntu5) utopic; urgency=medium

  * Add new package muon-common to contain shared data files.
    + Replaces and conflicts old muon-discover
    + Dependency of -discover and -notifier as they both use the discover icon
      LP: #1317036
  * Wildcardify discover.install because wildcards are cool.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 12 May 2014 14:42:13 +0200

muon (2.2.0-0ubuntu4) utopic; urgency=medium

  * Add upstream_Fix-threading-problem-involving-KSharedConfig.patch
    + This should prevent unsafe cross thread KSharedConfig accesses leading
      to crashes in all muon applications that use the ApplicationBackend.
    LP: #1317431 LP: #1317439 LP: #1317440 LP: #1317441

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 08 May 2014 11:25:39 +0200

muon (2.2.0-0ubuntu3) trusty; urgency=medium

  * Add upstream_Check-for-the-number-of-updates-rather-than-checking.patch
    to stop bogus upgrade notifications

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 13 Apr 2014 20:26:22 +0200

muon (2.2.0-0ubuntu2) trusty; urgency=medium

  * Add upstream_Don-t-post-another-notification-if-the-data-didn-t-c.patch
    from upstream git master as it did not get backported to the 2.2 branch
    LP: #1295423

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 10 Apr 2014 16:59:11 +0200

muon (2.2.0-0ubuntu1) trusty; urgency=medium

  * Upstream final release
    + Dropping all patches/upstream_git of previously imported fixes.
  * Remove muon-notifier.mo from debian/*install as the bugger was merged
    into libmuon's translations.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 10 Apr 2014 12:31:06 +0200

muon (2.1.70-0ubuntu4) trusty; urgency=medium

  * Import more upstream commits (no. 14-23) improving l10n and notifications
    LP: #1295423
  * Update muon-notifier.install for revised notifier (missed in previous
    uploads).

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 09 Apr 2014 11:38:49 +0200

muon (2.1.70-0ubuntu3) trusty; urgency=medium

  * Import upstream commits since release, improving l10n and resolving a
    couple of bugs.
    + All in sub directory upstream_git/ (git format-patch export)
    LP: #1283004

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Mar 2014 14:40:28 +0100

muon (2.1.70-0ubuntu2) trusty; urgency=medium

  * Remove build dep on libbogdega-dev again, not considered viable yet by
    upstream.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 24 Feb 2014 12:27:08 +0100

muon (2.1.70-0ubuntu1) trusty; urgency=medium

  * New upstream alpha release
  * Build-dep on libbodega-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Feb 2014 22:43:20 +0000

muon (2.1.3-0ubuntu3) trusty; urgency=low

  * Add upstream_Small-logic-bug.patch to fix application listing caused
    by missing bool negation.
    LP: #1276129

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 04 Feb 2014 13:19:25 +0100

muon (2.1.3-0ubuntu2) trusty; urgency=low

  * Drop kubuntu_featured_sources.diff in favor of kubuntu-settings shipping
    a config to provide featured software for discover.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 31 Jan 2014 12:33:06 +0100

muon (2.1.3-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * Refresh kubuntu_featured_sources.diff

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 30 Jan 2014 18:38:53 +0100

muon (2.1.2-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1261812)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 18 Dec 2013 15:38:28 +0100

muon (2.1.1-0ubuntu2) trusty; urgency=low

  * Breaks/Replaces libmuonprivate1 (LP: #1250103)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 11 Nov 2013 15:58:30 +0100

muon (2.1.1-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Rename libmuonprivate1 to libmuonprivate2 to match the soname

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 08 Nov 2013 20:14:55 +0100

muon (2.1.0-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Drop upstream_dont_crash_if_fetching_origins.patch

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 23 Oct 2013 18:22:31 +0200

muon (2.0.65+git20131008-0ubuntu4) saucy; urgency=low

  * Add upstream_dont_crash_if_fetching_origins.patch
    Fixes muon software center always crashing after a couple of seconds.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 15 Oct 2013 12:58:24 +0200

muon (2.0.65+git20131008-0ubuntu3) saucy; urgency=low

  * New upstream bugfix snapshot from 2.1 branch
   - fixes LP: #1236803 "muon-discover gets stuck on changing tabs"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Oct 2013 14:37:42 +0100

muon (2.0.65-0ubuntu2) saucy; urgency=low

  * Add kubuntu_featured_sources.diff to change location of featured
    apps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Aug 2013 14:36:35 +0100

muon (2.0.65-0ubuntu1) saucy; urgency=low

  * New upstream alpha release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 Jun 2013 11:54:04 -0400

muon (2.0.1-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release: (LP: #1185864)
    - Remove kubuntu_fix_ffinstaller_startup_crash.diff, applied upstream
    - Remove kubuntu_01_fix_dist_upgrader_path.diff, applied upstream
    - Remove kubuntu_02_fix_disabled_apply_button.diff, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 May 2013 11:44:25 -0400

muon (2.0.0-0ubuntu3.1) raring-proposed; urgency=low

  * Add kubuntu_02_fix_disabled_apply_button.diff to properly re-enable the
    "Install Updates" button after checking for updates yields new updates
    (LP: #1172803)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 25 Apr 2013 13:54:56 -0400

muon (2.0.0-0ubuntu3) raring; urgency=low

  * Add kubuntu_01_fix_dist_upgrader_path.diff to properly launch the dist
    upgrading utility. (LP: #1172056)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Apr 2013 18:30:57 +0100

muon (2.0.0-0ubuntu2) raring; urgency=low

  * Add kubuntu_fix_ffinstaller_startup_crash.diff to stop a crash on startup
    when muon-installer starts up too quickly and tries to access the
    ResourcesModel too early. This fix aborts the too-early call, deferring
    it until the signal that everything else is ready. Cherry-picked from
    upstream 2.0 branch.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 18 Apr 2013 11:17:29 -0400

muon (2.0.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 01 Apr 2013 16:40:06 -0400

muon (1.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 12 Mar 2013 21:44:05 -0400

muon (1.9.95-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 10 Mar 2013 12:50:02 -0400

muon (1.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 24 Jan 2013 14:08:46 -0500

muon (1.9.65-0ubuntu1) raring; urgency=low

  * New upstream alpha release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 06 Dec 2012 15:15:04 -0500

muon (1.9.60-0ubuntu2) raring-proposed; urgency=low

  * Replace Depends on libqapt-runtime with libqapt2-runtime

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 31 Oct 2012 18:10:17 -0400

muon (1.9.60-0ubuntu1) raring-proposed; urgency=low

  * New upstream alpha release:
    - Add build-depend on libattica-dev for KNewStuff backend support.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 29 Oct 2012 15:21:15 -0400

muon (1.4.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release (LP: #1053910)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 29 Sep 2012 15:08:07 -0400

muon (1.4.0-0ubuntu2) quantal; urgency=low

  * Change muon frontends' dependency on libmuonprivate1 to
    (= ${binary:Version}) to ensure that the versions stay in sync.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 04 Sep 2012 12:06:41 -0400

muon (1.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Remove zeitgeist support, as it's currently broken and has been removed
    for 1.5 upstream. (Drop build-dependency)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 15 Aug 2012 21:43:44 -0400

muon (1.3.95-0ubuntu1) quantal; urgency=low

  * New upstream release candidate (LP: #924364)
    - Update muon-discover.install for new files
  * Change dependency on update-manager-kde to ubuntu-release-upgrader-qt
    (LP: #1020631)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 15 Jul 2012 13:23:27 -0400

muon (1.3.80-0ubuntu2) quantal; urgency=low

  * Add build-depend on libqzeitgeist-dev to enable Zeitgeist integration
    now that Muon is in universe.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 18 Jun 2012 12:50:31 -0400

muon (1.3.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release:
    - Remove build-depend on kdelibs5-experimental-dev, it was merged in to
      kdelibs5-dev

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 10 Jun 2012 16:19:24 -0400

muon (1.3.65-0ubuntu2) quantal; urgency=low

  * Only install the proper icons to the muon package.
  * Only install categories.xml to libmuonprivate1.
  * Install .mo files for muon-discover

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 14 May 2012 16:26:59 -0400

muon (1.3.65-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Add new build-dependency on libqoauth-dev
    - Add new build-dependency on kdelibs5-experimental-dev
    - Drop update_notifier_auto_hide.diff, applied upstream
    - Add new binary package muon-discover
    - Bump libqapt-dev build dependency to 1.3.65
  * Bump Standards-Version to 3.9.3.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 13 May 2012 18:17:50 -0400

muon (1.3.1-0ubuntu2) precise; urgency=low

  * Backport update_notifier_auto_hide.diff from 1.3 branch to fix the
    update notifier not going away after updating all packages.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 13 Apr 2012 21:39:11 -0400

muon (1.3.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Bump debhelper compat to 9

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 01 Apr 2012 13:55:35 -0400

muon (1.3.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 03 Mar 2012 22:01:53 -0500

muon (1.2.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 29 Jan 2012 11:15:24 -0500

muon (1.2.80-0ubuntu1) oneiric; urgency=low

  * New upstream beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 21 Dec 2011 21:59:41 -0500

muon (1.2.65-0ubuntu1) precise; urgency=low

  * New upstream alpha release:
    - Drop fix_qjson_link_target.diff, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 13 Nov 2011 19:59:35 -0500

muon (1.2.2-0ubuntu2) precise; urgency=low

  * Add fix_qjson_link_target.diff to adapt to Debian's changes to qjson's
    CMake stuff. (Macro QJSON_LIBRARIES -> qjson_LIBRARIES)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 23 Oct 2011 22:05:14 -0400

muon (1.2.2-0ubuntu1) precise; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 23 Oct 2011 17:14:04 -0400

muon (1.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release (LP: #837389, #841323, #836967, #838961)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 18 Sep 2011 13:34:06 -0400

muon (1.2.0-0ubuntu3) oneiric; urgency=low

  * No-change rebuild to stop desktop file stripping (LP: #851953)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 16 Sep 2011 17:40:00 +0200

muon (1.2.0-0ubuntu2) oneiric; urgency=low

  * Re-add ubuntu packaging revisions I accidentally overwrote with the last
    upload.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 12 Aug 2011 00:29:25 -0400

muon (1.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 11 Aug 2011 19:29:11 -0400

muon (1.1.90-0ubuntu3) oneiric; urgency=low

  * Default to not allow installation of untrusted packages (LP: #820638)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 04 Aug 2011 15:10:49 -0400

muon (1.1.90-0ubuntu2) oneiric; urgency=low

  * Re-apply changes from 1.1.80-0ubuntu3 that have been accidentally dropped.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 01 Aug 2011 17:25:34 +0200

muon (1.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 24 Jul 2011 15:03:56 -0400

muon (1.1.85-0ubuntu1) oneiric; urgency=low

  * New upstream beta release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 26 Jun 2011 12:00:21 -0400

muon (1.1.80-0ubuntu3) oneiric; urgency=low

  * Drop zeitgeist-core from Recommends since the zeitgeist integration
    is disabled.
  * Add apt-xapian-index to muon-installer dependencies.
  * Make muon-dbg recommend qapt-dbg.
  * Enable parallel building.
  * Bump Standards-Version to 3.9.2, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 05 Jun 2011 00:46:45 +0200

muon (1.1.80-0ubuntu2) oneiric; urgency=low

  * Remove the build-dependency against libqzeitgeist-dev. There is not really
    any meaningful zeitgeist integration in KDE for Muon to take advantage of
    at this point. (At least not enough to justify filing an MIR/it taking up
    180 KiB of CD space)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 May 2011 12:12:31 -0400

muon (1.1.80-0ubuntu1) oneiric; urgency=low

  * New upstream beta:
    - Add build-depend on libqzeitgeist-dev for new Zeitgeist support
    - Add build-depend on libqjson-dev for review/rating support

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 16 Mar 2011 13:52:48 -0400

muon (1.1.1-0ubuntu1) natty; urgency=low

  * New upstream bugfix release
  * Update the Homepage field in debian/control to the new projects.kde.org
    home page.
  * Update the upstream name field in debian/copyright to "Muon Package
    Management Suite" to reflect branding changes.
  * Update the Source field in debian/copyright to the new KDE Git repository

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 17 Feb 2011 13:14:28 -0500

muon (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 16 Jan 2011 13:54:10 -0500

muon (1.0.95-0ubuntu5) natty; urgency=low

  * debian/copyright:
    - Fix syntax
    - Provide more info about origin of moo.ogg
  * debian/watch:
    - Add watch file

 -- Michael Terry <mterry@ubuntu.com>  Fri, 14 Jan 2011 16:22:45 -0600

muon (1.0.95-0ubuntu4) natty; urgency=low

  * Add missing depenencies on kdesudo and software-properties-kde to the
    libmuonprivate1 package, as these programs are required for running the
    Software Sources editor.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 11 Jan 2011 10:44:31 -0500

muon (1.0.95-0ubuntu3) natty; urgency=low

  * Remove manual depenencies against libdebconf-kde0 from various binary
    packages, since libdebconf-kde is now fixed so that dh_shlibs can pick it
    up as a dependency

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 10 Jan 2011 13:04:31 -0500

muon (1.0.95-0ubuntu2) natty; urgency=low

  * Try to fix the breaks/replaces relationship between libmuonprivate1 and
    older muon packages.
  * Update debian/copyright for new copyright holders

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 04 Jan 2011 16:57:21 -0500

muon (1.0.95-0ubuntu1~maverick1) maverick; urgency=low

  * New upstream release candidate:
    - Add a new libmuonprivate1 package for the new libmuonprivate library
      which was formerly a static library
    - Create debian/not-installed and place the development symlink for
      libmuonprivate in it, since it is a private library
  * Port the packaging to the debhelper 8 standard:
    - Bump debian/compat to 8
    - Bump the build-depend version on debhelper to 8.0.0~
    - Place the debhelper options after the sequence in debian/rules
  * Add a homepage field to debian/control with Muon's homepage

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 03 Jan 2011 14:28:31 -0500

muon (1.0.90-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Remove linker fix patch, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 20 Dec 2010 21:25:02 -0500

muon (1.0.80-0ubuntu2) natty; urgency=low

  * Backport a patch from trunk to support linking with ld when the
    --as-needed link flag is passed.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 05 Dec 2010 21:53:32 -0500

muon (1.0.80-0ubuntu1) natty; urgency=low

  * New upstream beta release:
    - Added a new muon-installer package for the Muon Software Center

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 05 Dec 2010 13:02:27 -0500

muon (1.0.60-0ubuntu1) natty; urgency=low

  * New upstream alpha release: (LP: #632457, #633235, #633295)
    - Bump build-depend version on libqapt-dev to 1.0.60 or greater
    - Add new packages muon-updater and muon-notifier

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 04 Nov 2010 00:31:49 -0400

muon (1.0.3-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 01 Nov 2010 23:25:09 -0400

muon (1.0.2-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 13 Sep 2010 18:15:58 -0400

muon (1.0.1-0ubuntu3) maverick; urgency=low

  * Add a manpage (LP: #617465)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 31 Aug 2010 13:56:24 -0400

muon (1.0.1-0ubuntu2) maverick; urgency=low

  * Add a build-depend on apt-xapian-index since we now call it in the
    postinst script

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 26 Aug 2010 20:50:00 -0400

muon (1.0.1-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release
  * Add debian/muon.postinst to run update-apt-xapian-index -u to ensure the
    xapian index is there

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 26 Aug 2010 12:53:00 -0400

muon (1.0-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 11 Aug 2010 11:09:20 -0400

muon (0.5.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 05 Aug 2010 15:24:13 -0400
